## meta-telepathy 2

=== debian/changelog ===
meta-telepathy (2) edgy; urgency=low

  * debian/control:
    - fix short description of telepathy-devel.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 12 Oct 2006 08:11:53 +0200

meta-telepathy (1) edgy; urgency=low
 
  * First version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 11 Oct 2006 16:10:27 +0200
