=== debian/control ===
Source: meta-telepathy
Section: net
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 5)

Package: telepathy-core
Architecture: all
Section: net
Priority: optional
Depends: telepathy-stream-engine, telepathy-gabble, telepathy-blue, telepathy-butterfly, telepathy-idle
Recommends: galago-telepathy-feed
Description: Telepathy Core
 The Telepathy project aims to provide a unified framework for all forms of 
 real time conversations, including instant messaging, IRC, voice calls and 
 video calls. It uses the DBus messaging system to provide a simple interface 
 for client applications, allowing them to quickly benefit from Telepathy's 
 functionality.
 .
 This is the core of the telepathy suite, currently containing:
  * connection managers,
  * the stream engine,

Package: telepathy-gnome
Architecture: all
Section: gnome
Priority: optional
Depends: telepathy-core (= ${Source-Version}), cohoba
Description: Telepathy GNOME components
 The Telepathy project aims to provide a unified framework for all forms of 
 real time conversations, including instant messaging, IRC, voice calls and 
 video calls. It uses the DBus messaging system to provide a simple interface 
 for client applications, allowing them to quickly benefit from Telepathy's 
 functionality.
 .
 This package contains the GNOME bits of Telepathy, at the moment this is "cohoba".

Package: telepathy-devel
Architecture: any
Section: devel
Priority: optional
Depends: telepathy-core (= ${Source-Version}), libfarsight0.1-dev, libtelepathy-dev, libjinglebase0.3-dev, libjinglep2p0.3-dev, libjinglesession0.3-dev, libjinglexmllite0.3-dev, libjinglexmpp0.3-dev, telepathy-inspector
Description: Telepathy Development packages
 The Telepathy project aims to provide a unified framework for all forms of
 real time conversations, including instant messaging, IRC, voice calls and 
 video calls. It uses the DBus messaging system to provide a simple interface  
 for client applications, allowing them to quickly benefit from Telepathy's   
 functionality.
 .
 This package contains the development files of the Telepathy suite.
