## meta-telepathy 5

=== debian/changelog ===
meta-telepathy (5) feisty; urgency=low

  * debian/control:
    - added telepathy-salut to telepathy-core
    - added decibel, libqttapioca-dev to telepathy-devel-qt

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 19 Jan 2007 18:21:21 +0100

meta-telepathy (4) feisty; urgency=low

  * debian/control:
    - introduced a telepathy-devel-qt package.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 13 Dec 2006 16:17:01 +0100

meta-telepathy (3) feisty; urgency=low

  * debian/control:
    - telepathy-gnome depends on telepathy-gossip or cohoba.
    - telepathy-devel is Arch: all.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 13 Nov 2006 22:50:26 -0800
