=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-stream-engine, telepathy-gabble, telepathy-blue, telepathy-butterfly, telepathy-idle
+Depends: telepathy-stream-engine, telepathy-gabble, telepathy-blue, telepathy-butterfly, telepathy-idle, telepathy-salut
 Recommends: galago-telepathy-feed
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
@@ -26,7 +26,7 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: telepathy-core (= ${Source-Version}), cohoba
+Depends: telepathy-core (= ${Source-Version}), gossip-telepathy | cohoba
 Description: Telepathy GNOME components
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -34,10 +34,11 @@
  for client applications, allowing them to quickly benefit from Telepathy's 
  functionality.
  .
- This package contains the GNOME bits of Telepathy, at the moment this is "cohoba".
+ This package contains the GNOME bits of Telepathy, at the moment this is 
+ either "gossip-telepathy" or "cohoba".
 
 Package: telepathy-devel
-Architecture: any
+Architecture: all
 Section: devel
 Priority: optional
 Depends: telepathy-core (= ${Source-Version}), libfarsight0.1-dev, libtelepathy-dev, libjinglebase0.3-dev, libjinglep2p0.3-dev, libjinglesession0.3-dev, libjinglexmllite0.3-dev, libjinglexmpp0.3-dev, telepathy-inspector
@@ -50,3 +51,18 @@
  .
  This package contains the development files of the Telepathy suite.
 
+Package: telepathy-devel-qt
+Architecture: all
+Section: devel
+Priority: optional
+Depends: libqttapioca-dev, libqttelepathyclient-dev, libqttelepathycore-dev, libqttelepathycommon-dev, libqttapioca-dev, decibel
+Recommends: telepathy-devel
+Description: Telepathy Development packages for QT
+ The Telepathy project aims to provide a unified framework for all forms of
+ real time conversations, including instant messaging, IRC, voice calls and
+ video calls. It uses the DBus messaging system to provide a simple interface
+ for client applications, allowing them to quickly benefit from Telepathy's
+ functionality.
+ .
+ This package contains the development files of the Telepathy suite (QT).
+
