## meta-telepathy 14

=== debian/changelog ===
meta-telepathy (14) gutsy; urgency=low

  * debian/control: 
    - change Depends on mission-control -dev packages.
    - make use of ${source:Version}.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 04 Sep 2007 15:23:43 +0200

meta-telepathy (13) gutsy; urgency=low

  * Fixed package-has-a-duplicate-relation depends: libqttapioca-dev
    (LP: #135330)

 -- dAniel hAhler <ubuntu@thequod.de>  Tue, 28 Aug 2007 19:17:29 +0200

meta-telepathy (12) gutsy; urgency=low

  * debian/control: Re-add telepathy-haze... lalalala.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 28 Aug 2007 13:15:13 -0400

meta-telepathy (11) gutsy; urgency=low

  * debian/control: drop gossip, gossip-telepathy and cohoba from the list.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 28 Aug 2007 12:28:03 -0400

meta-telepathy (10) gutsy; urgency=low

  * debian/control: added teleptahy-haze to Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 28 Aug 2007 10:20:48 -0400

meta-telepathy (9) gutsy; urgency=low

  * debian/control: telepathy-core depends on telepathy-sofiasip.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 01 Jun 2007 20:37:21 +0200

meta-telepathy (8) gutsy; urgency=low

  * debian/control: telepathy-gnome depends on empathy | gossip-telepathy |
    gossip (>= 0.24-2) | cohoba.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 21 May 2007 12:48:14 +0200

meta-telepathy (7) gutsy; urgency=low

  * debian/control: added some more -dev packages to telepathy-devel and added
    a telepathy-devel-gtk package.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 18 May 2007 16:24:33 +0200

meta-telepathy (6) gutsy; urgency=low

  * debian/control: removed telepathy-blue from Depends. We'll remove it from
    the archive soon. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 18 May 2007 13:52:01 +0200
