=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-stream-engine, telepathy-gabble, telepathy-blue, telepathy-butterfly, telepathy-idle, telepathy-salut
+Depends: telepathy-stream-engine, telepathy-gabble, telepathy-butterfly, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze
 Recommends: galago-telepathy-feed
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
@@ -26,7 +26,7 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: telepathy-core (= ${Source-Version}), gossip-telepathy | cohoba
+Depends: telepathy-core (= ${source:Version}), empathy
 Description: Telepathy GNOME components
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -41,7 +41,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: telepathy-core (= ${Source-Version}), libfarsight0.1-dev, libtelepathy-dev, libjinglebase0.3-dev, libjinglep2p0.3-dev, libjinglesession0.3-dev, libjinglexmllite0.3-dev, libjinglexmpp0.3-dev, telepathy-inspector
+Depends: telepathy-core (= ${source:Version}), libfarsight0.1-dev, libtelepathy-dev, libjinglebase0.3-dev, libjinglep2p0.3-dev, libjinglesession0.3-dev, libjinglexmllite0.3-dev, libjinglexmpp0.3-dev, telepathy-inspector, libtelepathy-glib-dev
 Description: Telepathy Development packages
  The Telepathy project aims to provide a unified framework for all forms of
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -55,7 +55,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: libqttapioca-dev, libqttelepathyclient-dev, libqttelepathycore-dev, libqttelepathycommon-dev, libqttapioca-dev, decibel
+Depends: libqttapioca-dev, libqttelepathyclient-dev, libqttelepathycore-dev, libqttelepathycommon-dev, decibel
 Recommends: telepathy-devel
 Description: Telepathy Development packages for QT
  The Telepathy project aims to provide a unified framework for all forms of
@@ -66,3 +66,18 @@
  .
  This package contains the development files of the Telepathy suite (QT).
 
+Package: telepathy-devel-gtk
+Architecture: all
+Section: devel
+Priority: optional
+Depends: libmissioncontrol-client-dev, libmissioncontrol-server-dev
+Recommends: telepathy-devel
+Description: Telepathy Development packages for GTK
+ The Telepathy project aims to provide a unified framework for all forms of
+ real time conversations, including instant messaging, IRC, voice calls and
+ video calls. It uses the DBus messaging system to provide a simple interface
+ for client applications, allowing them to quickly benefit from Telepathy's
+ functionality.
+ .
+ This package contains the development files of the Telepathy suite (GTK).
+
