## meta-telepathy 18

=== debian/changelog ===
meta-telepathy (18) hardy; urgency=low

  * Readd telepathy-core dependency on telepathy-butterfly

 -- Laurent Bigonville <bigon@ubuntu.com>  Thu, 17 Jan 2008 18:30:51 +0100

meta-telepathy (17) hardy; urgency=low

  * Refresh dependencies for telepathy-devel-qt

 -- Laurent Bigonville <bigon@ubuntu.com>  Sun, 06 Jan 2008 22:23:35 +0100

meta-telepathy (16) hardy; urgency=low

  * Bump Standards-Version
  * Drop telepathy-core depending on telepathy-butterfly since it's completely
    broken (may be readded later with futur upstream release)

 -- Laurent Bigonville <bigon@ubuntu.com>  Thu, 27 Dec 2007 18:27:51 +0100

meta-telepathy (15) hardy; urgency=low

  * debian/control: Ubuntu Telepathy Team <ubuntu-telepathy@lists.ubuntu.com>
    maintains the package now.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 22 Oct 2007 13:06:38 +0200
