=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: meta-telepathy
 Section: net
 Priority: optional
-Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
-Standards-Version: 3.7.2
+Maintainer: Ubuntu Telepathy Team <ubuntu-telepathy@lists.ubuntu.com>
+Standards-Version: 3.7.3
 Build-Depends: cdbs, debhelper (>= 5)
 
 Package: telepathy-core
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-stream-engine, telepathy-gabble, telepathy-butterfly, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze
+Depends: telepathy-stream-engine, telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly
 Recommends: galago-telepathy-feed
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
@@ -55,7 +55,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: libqttapioca-dev, libqttelepathyclient-dev, libqttelepathycore-dev, libqttelepathycommon-dev, decibel
+Depends: libqttapioca-dev, libqttelepathy-dev, libdecibel-dev
 Recommends: telepathy-devel
 Description: Telepathy Development packages for QT
  The Telepathy project aims to provide a unified framework for all forms of
@@ -80,4 +80,3 @@
  functionality.
  .
  This package contains the development files of the Telepathy suite (GTK).
-
