## meta-telepathy 19

=== debian/changelog ===
meta-telepathy (19) intrepid; urgency=low

  * Fix telepathy-gnome description (LP: #223621)

 -- Laurent Bigonville <bigon@ubuntu.com>  Wed, 21 May 2008 17:57:38 +0200
