=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  functionality.
  .
  This package contains the GNOME bits of Telepathy, at the moment this is 
- either "gossip-telepathy" or "cohoba".
+ "empathy".
 
 Package: telepathy-devel
 Architecture: all
