## meta-telepathy 20

=== debian/changelog ===
meta-telepathy (20) jaunty; urgency=low

  * Remove references to telepathy-stream-engine (LP: #342004)
  * Remove galago-telepathy-feed recommends (LP: #345965)
  * Bump Standards-Version to 3.8.1

 -- Laurent Bigonville <bigon@ubuntu.com>  Fri, 20 Mar 2009 18:01:25 +0100
