=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Telepathy Team <ubuntu-telepathy@lists.ubuntu.com>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.1
 Build-Depends: cdbs, debhelper (>= 5)
 
 Package: telepathy-core
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-stream-engine, telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly
-Recommends: galago-telepathy-feed
+Depends: telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -19,8 +18,7 @@
  functionality.
  .
  This is the core of the telepathy suite, currently containing:
-  * connection managers,
-  * the stream engine,
+  * connection managers
 
 Package: telepathy-gnome
 Architecture: all
