## meta-telepathy 22

=== debian/changelog ===
meta-telepathy (22) karmic; urgency=low

  * Bump Standards-Version to 3.8.3
  * Bump debhelper build-dependency to 7
  * Drop libtelepathy-dev dependency
  * Replace libmissioncontrol-{client,server}-dev by libempathy{-gtk}-dev
    for telepathy-devel-gtk dependencies
  * Add ${misc:Depends} to dependencies to please lintian

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 08 Sep 2009 15:42:52 +0200

meta-telepathy (21) karmic; urgency=low

  * Remove references to libjingle0.3 packages
  * Replace libfarsight0.1-dev by libtelepathy-farsight-dev in telepathy-devel
    dependencies

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 19 May 2009 14:22:23 +0200
