=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Telepathy Team <ubuntu-telepathy@lists.ubuntu.com>
-Standards-Version: 3.8.1
-Build-Depends: cdbs, debhelper (>= 5)
+Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 7)
 
 Package: telepathy-core
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly
+Depends: telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly, ${misc:Depends}
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: telepathy-core (= ${source:Version}), empathy
+Depends: telepathy-core (= ${source:Version}), empathy, ${misc:Depends}
 Description: Telepathy GNOME components
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -39,7 +39,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: telepathy-core (= ${source:Version}), libfarsight0.1-dev, libtelepathy-dev, libjinglebase0.3-dev, libjinglep2p0.3-dev, libjinglesession0.3-dev, libjinglexmllite0.3-dev, libjinglexmpp0.3-dev, telepathy-inspector, libtelepathy-glib-dev
+Depends: telepathy-core (= ${source:Version}), libtelepathy-farsight-dev, telepathy-inspector, libtelepathy-glib-dev, ${misc:Depends}
 Description: Telepathy Development packages
  The Telepathy project aims to provide a unified framework for all forms of
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -53,7 +53,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: libqttapioca-dev, libqttelepathy-dev, libdecibel-dev
+Depends: libqttapioca-dev, libqttelepathy-dev, libdecibel-dev, ${misc:Depends}
 Recommends: telepathy-devel
 Description: Telepathy Development packages for QT
  The Telepathy project aims to provide a unified framework for all forms of
@@ -68,7 +68,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: libmissioncontrol-client-dev, libmissioncontrol-server-dev
+Depends: libempathy-dev, libempathy-gtk-dev, ${misc:Depends}
 Recommends: telepathy-devel
 Description: Telepathy Development packages for GTK
  The Telepathy project aims to provide a unified framework for all forms of
