## meta-telepathy 23

=== debian/changelog ===
meta-telepathy (23) lucid; urgency=low

  * Drop libdecibel-dev dependency from telepathy-devel-qt (LP: #515893
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 21 Feb 2010 12:50:45 -0500
