=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Telepathy Team <ubuntu-telepathy@lists.ubuntu.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: cdbs, debhelper (>= 7)
 
 Package: telepathy-core
@@ -53,7 +53,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: libqttapioca-dev, libqttelepathy-dev, libdecibel-dev, ${misc:Depends}
+Depends: libqttapioca-dev, libqttelepathy-dev, ${misc:Depends}
 Recommends: telepathy-devel
 Description: Telepathy Development packages for QT
  The Telepathy project aims to provide a unified framework for all forms of
