## meta-telepathy 24

=== debian/changelog ===
meta-telepathy (24) natty; urgency=low

  * Drop unused telepathy-devel-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Feb 2011 19:08:09 +0000
