=== debian/control ===
--- 
+++ 
@@ -49,21 +49,6 @@
  .
  This package contains the development files of the Telepathy suite.
 
-Package: telepathy-devel-qt
-Architecture: all
-Section: devel
-Priority: optional
-Depends: libqttapioca-dev, libqttelepathy-dev, ${misc:Depends}
-Recommends: telepathy-devel
-Description: Telepathy Development packages for QT
- The Telepathy project aims to provide a unified framework for all forms of
- real time conversations, including instant messaging, IRC, voice calls and
- video calls. It uses the DBus messaging system to provide a simple interface
- for client applications, allowing them to quickly benefit from Telepathy's
- functionality.
- .
- This package contains the development files of the Telepathy suite (QT).
-
 Package: telepathy-devel-gtk
 Architecture: all
 Section: devel
