## meta-telepathy 26

=== debian/changelog ===
meta-telepathy (26) precise; urgency=low

  * Replace libtelepathy-farsight-dev with libtelepathy-farstream-dev in 
    telepathy-devel, it was renamed (LP: #956041)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 23 Mar 2012 10:41:42 -0400

meta-telepathy (25) precise; urgency=low

  * Dropped deprecated telepathy-butterfly

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Mar 2012 10:22:56 -0400
