=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Section: net
 Priority: optional
-Depends: telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, telepathy-butterfly, ${misc:Depends}
+Depends: telepathy-gabble, telepathy-idle, telepathy-salut, telepathy-sofiasip, telepathy-haze, ${misc:Depends}
 Description: Telepathy Core
  The Telepathy project aims to provide a unified framework for all forms of 
  real time conversations, including instant messaging, IRC, voice calls and 
@@ -39,7 +39,7 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: telepathy-core (= ${source:Version}), libtelepathy-farsight-dev, telepathy-inspector, libtelepathy-glib-dev, ${misc:Depends}
+Depends: telepathy-core (= ${source:Version}), libtelepathy-farstream-dev, telepathy-inspector, libtelepathy-glib-dev, ${misc:Depends}
 Description: Telepathy Development packages
  The Telepathy project aims to provide a unified framework for all forms of
  real time conversations, including instant messaging, IRC, voice calls and
